@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

body, div, h1, p {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  background-color: #000000;
}

video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  z-index: -10;
  transform: translateX(-50%) translateY(-50%);
}
  
.container {
  position: relative;
  height: 100vh;
  min-height: 25rem;
  max-width: 1150px;
  overflow: hidden;
  margin:0 auto;
}

.header{
  z-index: 10;
}

.header img{
  width: 115px;
  margin-top: 10px;
}

.logo { 
  position: relative; 
  display: inline;
}

.box{
  display: flex;
  position: absolute;
  top: 14.8px;
  left: 43px;
}

.box .eye{
  position: relative;
  width: 7px;
  height: 7px;
  display: block;
  margin: 0 12px;
  border-radius: 50%;
}

.box .eye::before{
  content: ' ';
  position: absolute;
  top: 20%;
  left: 3%;
  transform: translateY(-50%, -50%);
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #FFFFFF;
  box-sizing: border-box;
  z-index: -50;
}

.navigation{
  display: inline;
  vertical-align: center;
  float: right;
}

li a{
  display: inline;
  vertical-align: center;
  float: right;
  font-size: 14px;
  padding-left: 40px;
  color: white;
  font-weight: bold;
  text-decoration: none;
  transition-duration: 0.3s;
}

li a:hover{
  color:#2D70A4;
  cursor: pointer;
}

li {
  display: inline-block;
  list-style-type: none;
}

* {box-sizing: border-box}
.mySlides {display: none}
img {vertical-align: middle;}

.slideshow-container {
  max-width: 1200px;
  max-height: auto;
  position: relative;
  margin: auto;
  top: 53%;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  height: 15px;
  width: 15px;
  top: 50%;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 20px;
  transition: 0.3s ease;
  border-radius: 50%;
  user-select: none;
}

.prev{
  left: 30px;
}

.next {
  right: 30px;
}

.prev:hover, .next:hover {
  color: #2D70A4;
}

.text {
  max-width: 650px;
  max-height: 600px;
  color: #FFFFFF;
  position: absolute;
  text-align: left;
}

h1{
  font-size : 75px;
  line-height: 80px;
}

p{
  line-height: 30px;
  font-size: 15px;
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  background-color: #FFFFFF;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.3s ease;
}

.dotposition{
  position: absolute;
  bottom: 15px;
  left: 50%;
}

.active{
  background-color: #022453;
}

.dot:hover {
  background-color: #2D70A4;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.button a{
  font-weight: bold;
  background-color: #022453;
  border: none;
  color: white;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 10px;
  margin-top: 10px;
  border-radius: 10px;
  cursor: pointer;
  transition-duration: 0.3s;
}

.button a:hover{
  background-color: #2D70A4;
}